package socketservertest;
public class ssapp {
    StartServerThread sst = new StartServerThread();
    public ssapp() {
      try {
        // Starting server...
        sst.start();
        System.out.println("MIDI-server running...");
        wait();
      }  catch (Exception ex) {
      }
  }
  public static void main(String[] args) {
    new ssapp();
  }
}
